Loading...
Searching...
No Matches
to_little_endian.hpp File Reference

Provides utility functions for bit twiddling. More...

`#include <bit>`
`#include <concepts>`
`#include <seqan3/core/platform.hpp>`
Include dependency graph for to_little_endian.hpp:

Go to the source code of this file.

## Namespaces

namespace | seqan3
| The main SeqAn3 namespace.

## Detailed Description

Provides utility functions for bit twiddling.

Author
  Marcel Ehrhardt <marcel.ehrhardt AT fu-berlin.de>

Hide me